# -*- encoding: utf-8 -*-

require_relative 'lib/stripe-toolkit/version'

Gem::Specification.new do |s|
  s.name        = 'stripe-toolkit'
  s.version     = StripeToolkit::VERSION.dup

  s.author      = 'Andrew Thorp'
  s.email       = 'andrewpthorp@gmail.com'
  s.homepage    = 'http://github.com/andrewpthorp/stripe-toolkit'

  s.license = 'MIT'
  s.summary = 'Toolkit for working with the Stripe API.'
  s.description = s.summary

  s.files = %w(stripe-toolkit.gemspec)
  s.files += Dir.glob("lib/**/*.rb")
  s.files += Dir.glob("spec/**/*")

  s.test_files    = Dir.glob("spec/**/*")
  s.require_paths = ["lib"]
end
